<?xml version="1.0" encoding="utf-8"?>
<window>
  <id>5900</id>
  <defaultcontrol>50</defaultcontrol>
 <allowoverlay>yes</allowoverlay>
  <define>#header.label:342</define>
  <define>#header.image:videos_logo.png</define>
  <controls>
    <import>common.window.trailers.xml</import>
    <import>common.time.xml</import>
    <import>mytrailers.index.xml</import>
    <import>mytrailers.details.xml</import>
  </controls>
</window>